#leftNav .current_page_item  a{
	color: #615348 !important;
}

#nav .current_page_item  a{
	  color: black;
       background-color: #6e625f;
}

.site-logo {
	  width: 200px;
	  float: left;
	  margin-top: 10px;
	  margin-left: 10px;
}

.site-logo img {
	width: 100%;
}

#preloader { 
	position: fixed; 
	left: 0; 
	top: 0; 
	z-index: 999; 
	width: 100%; 
	height: 100%; 
	overflow: visible; 
	background: #fff url('../images/369.gif') no-repeat center center;
}

#bgImage {
    overflow: hidden;
}

#mobile-menu-title {
  display: none;
  position: absolute;
  top: 7px;
  color: #fff;
  font-size: 26px;
  font-weight: bold;
  font-family: 'Open Sans', sans-serif;
  left: 59px;
}

.current_page_item a .link-desc {
    color: #fff !important;
}


@media (min-width: 768px) {
	.mobile-view {
		display: none;
	}

	.desktop-view {
		  display: block;
              margin-top: -15px;
	}

	.check-availability-btn {
		display: none;
	}
}

@media (max-width: 767px) {
      .mobile-view {
		display: block;
	}

	.desktop-view {
		display: none;
	}

	.grid-left-container, .grid-right-container  {
		 width: 50%;
		 display: block;
	}

	.grid-left-container br, .grid-right-container br , #ts-r2-c1 br{
		display: none;
	} 

	.grid-left-container {
		  float: left;
		  padding-right: 5px;
      }

      .grid-right-container {
		  float: right;
		  padding-left: 5px;
      }

      .grid-row-container {
      	  width: 100%;
              display: inline-block;
	}

	.check-availability-btn {
		  color: #fff !important;
		  text-transform: uppercase;
		  font-size: 12px;
		  background-color: #FF8903;
		  padding: 5px 10px;
		  border-radius: 3px;
		  text-align: center;
		  margin: 1em auto;
		  text-decoration: none;
		  display: block;
		  width: 60%;
	}

	#ts-r1-c4, #ts-r1-c2, #ts-r1-c5, #ts-r1-c6, #ts-r2-c2{
	  margin-bottom: 10px;
	}

	#ts-r2-c6 {
	  height: 266px !important;
	}

	#ts-r2-c1 {
		height: auto !important;
		margin-top: 10px;
	}
}


@media (min-width: 768px) {
	.banner-img {
		display: none;
	}
}

@media (max-width: 767px) {
	div, p, a, li, ul, img, table, tr, td, form, label, fieldset, h2 {
	 box-sizing: border-box;
	  -moz-box-sizing: border-box;
	}

	.orange-text {
		color: #FFA500 !important;
	}

     .orange-text a {
     	      color: #FFA500 !important;
     }

	#ts-r1, #ts-r2 {
	  position: inherit !important;
	  width: 100% !important; 
	  overflow: hidden !important;
	  height: auto !important;
	    margin-bottom: 10px !important;
	}

	#ts-r1 br, #ts-r2 br {
		display: none;
	}

	#ts-r1 div, #ts-r2 div {
	  position: inherit !important;
	}

	#ts-r1-c1, #ts-r1-c2, #ts-r1-c3, #ts-r1-c4, #ts-r1-c5, #ts-r1-c6, #ts-r2-c1, #ts-r2-c2, #ts-r2-c3, #ts-r2-c4, #ts-r2-c5, #ts-r2-c6{
		width: 100% !important;
	}

	#ts-r1-c1 img, #ts-r1-c4 img, #ts-r1-c2 img, #ts-r1-c3 img, #ts-r1-c5 img, #ts-r1-c6 img, #ts-r2-c1 img, #ts-r2-c2 img, #ts-r2-c3 img, #ts-r2-c4 img, #ts-r2-c5 img, #ts-r2-c6 img {
		width: 100%;
		height: 100%;
	}

	#ts-r1-c1, #ts-r1-c3, #ts-r1-c5, #ts-r2-c1, #ts-r2-c3, #ts-r2-c5{
		  margin-bottom: 10px;
	}

	#bgImage {
	  width: 100%;
	  background: none;
	  overflow: hidden;
	}

	#wrapper {
	  width: 100%;
	  margin: 0;
	  padding: 0 10px;
	}

	/*menu-main-container*/
	#nav {
	  width: 100%;
	  margin-left: 0;
	  height: 150px;
	}
	#nav a {
	      width: 13.1%;
	      height: 146px;
	      margin-right: 10px;
	}

	#nav a span.link-desc {
	  font-size: 14px
	}

	.banner-img {
		display: block;
	}

	.banner-img img {
		width: 100%;
	}

	.banner-img #h1-copy {
		color: #fff;
		margin: 1em 0 2em;
	}

	.display-none {
		display: none;
	}

	/*contentwrapper*/
	#contentwrapper {
	  float: none;
	}
	#r1, #r2, #r3 {
	  width: 100%;
	  height: auto;
	}
	#r1 img, #r2 img, #r3 img {
		width: 100%;
	}

	#r1 div, #r2 div, #r3 div {
	  position: static;
	}
	#r1-c1, .r-container , #r1-c4 {
	  float: left;
	}

	#r1-c1, .r-container {
		width: 30%;
		margin-right: 11px;
	}

	#r1-c2, #r1-c3, #r2-c1, #r2-c2 {
		width: 100%;
	}

	/*r1*/
	#r1-c2 {
		  margin-bottom: 8px;
	}

	#r1-c4 a, #r1-c4 a:hover {
	  width: 100%;
	  background-size: 100%;
	}

	#r1-c4 {
	  width: 37%;
	  position: relative !important;
	  top: auto;
	  left: auto;
	  right: auto;
	  bottom: auto;
	  float: right
	}

	/*r2*/
	#r2-c3 {
		width: 37%;
           float: left;
           margin-right: 8px;
	}
	#r2-c4, #r2-c1{
		margin-bottom: 8px;
	}

	#r2-c4, #r2-c5 {
		width: 100%;
                
	}

	#r2-c5 img {
		width: 100%
	}

	#r-con1 {
		float: right;
           margin-right: 0;
	}

	/*r3*/
	#r3-c1 {
		width: 37%;
		float: left; 
		margin-right: 11px;
	}

	#r3-c2 {
		width: 100%;
		margin-bottom: 8px;
	}

	#r3-c5 {
		width: 30%;
            float: right;
	}

	#r3-c3 {
		width: 48%;
		float: left;
		margin-right: 8px;
	}

	#r3-c4 {
		width: 48%;
           float: right;
           padding: 6px;
           position: relative !important;
		top: 0;
		left: 0;
	}

	.r2-container {
	  width: 37%;
	  float: left;
	  margin-right: 11px;
	}

	.r-right {
		float: right;
		margin-right: 0;
	}




	.facebook-link a {
	  width: 100%;
	  margin: 0;
	  position: absolute;
	  bottom: 5%;
	  right: 5%;
	  height: auto;
	}

	.row-text-box p a {
	  width: 100%;  
          font-size: 15px;
	}

	/*booking*/
	.booking fieldset {
	  margin: 0 0 15px 0;
	  width: 100%;
	}

	.booking #extras {
	    width: 100%;
	  height: auto;
	  margin-left: 0;
	  padding-left: 13px;
	}

	.booking #extras li {
	  width: 23.7%;
	  margin-bottom: 8px;
	}

	img.alignnone.size-full.wp-image-54 {
	  width: 100%;
	  height: auto;
	}

	.booking legend {
	  font-size: 15px;
	}

	.booking #view {
	  width: 23%;
	}

	.wpcf7-form #submit {
	  margin-right: 67px !important;
	}

	/*footer*/
	div#footer {
	  width: 100%;
	  border: 1px solid #615348;
	  border-right: none;
	}

	.title{
	  font-size: 13px;
	}

	div#footer a {
	  font-size: 12px;
	}

	ul#hcard-Linden-Gardens li {
	  font-size: 12px;
	}

	.footerCols {
	  width: 20%;
	  height: 259px;
	}

	#col6 {
	        width: 100%;
		  padding-right: 5px;
		  border: none;
		  float: none;
		  text-align: left;
		  display: inline-block;
	}
	#h1-copy {
	  margin-bottom: 10px;
	}

	/*header-graphic*/
	.header-graphic {
	  width: 100%;
	}
	.header-graphic img {
	  width: 100%;
	}

	/*leftnavbar*/
	#leftNav {
	  width: 25%;
	}

	ul#secondaryNav {
	  margin: 0;
	  width: 100%;
	}

	ul#secondaryNav li {
	  width: 100%;
	}

	ul#secondaryNav li a {
		  font-size: 12px;
	}

	#leftNav ul#menu-where-menu {
	  margin: 0;
	  width: 100%;
	}

	#leftNav ul#menu-where-menu li {
	  width: 100%;
	}

	#leftNav ul#menu-pricing-menu {
	  margin: 0;
	  width: 100%;
	}

	#leftNav ul#menu-pricing-menu li {
	  width: 100%;
	}

	ul.style7 {
	  width: 100%;
	}

	ul.style7-heading {
	  width: 100%;
	}

	/*right2c*/
	#right2c {
	  width: 70%;
	  margin-bottom: 10px;
	}

	#mid {
	  width: 100%;
	}
	#right {
	  width: 100%;
	  float: left;
	  margin: 10px 0;
	}

	.gallery {
	  margin: 0 !important;
	}

	#gallery-1 .gallery-item {
	  width: 31% !important;
	  margin-left: 0 !important;
	  margin-right: 10px;
	  min-height: 170px;
	  margin-top: 0 !important;
	}

	#gallery-1 br {
	  display: none;
	}
	.gallery img {
	  width: 100%;
	  height: auto;
	}

	
	 .biz-listing {
	  width: 100%;
	}

	.biz-listing > .heading {
	  width: 100%;
	}

	h2.url {
	  float: right;
	  width: 75%;
	}

	.biz-listing > .address {
	  float: right;
	  width: 75%;
	  left: 0;
	}

	.biz-listing > .description {
	  width: 75%;
	  float: right;
	  left: 0;
	  padding-right: 10px;
	}
	.biz-listing > .url a {
	  left: 0;
	}

	#right2c p {
	  width: 100%;
	}

	.pricing-table {
	  width: 100%;
	  margin-right: 0;
	}

	table.style9 {
	  width: 100%;
	}

	td.style9-extras {
	  width: 50%;
	}

	td.style9-image {
	  width: 50%;
	  padding-right: 10px;
	}

	td.style9-image img {
	  width: 100%;
	}

	td.style9-extras p {
	  width: 100% !important;
	}

	form#new_voucher_order, form.wpcf7-form {
	  width: 100% !important;
	}

	form#new_voucher_order ol li label, form.wpcf7-form ol li label {
	  width: 30% !important;
	}

	form#new_voucher_order input:not([type=checkbox]), form#new_voucher_order textarea, form.wpcf7-form input:not([type=checkbox]), form.wpcf7-form textarea {
	  width: 55% !important;
	  margin-right: 0 !important;
	}

	#gift_cap_input {
	  width: 36% !important;
	}

	#gift_sub {
	  margin-left: 195px !important;
	}

	ul.style6 {
	  width: 100%;
	}

	ul.style6-heading li.style6-title {
	  width: 90%;
	}

	ul.style6-info {
	  width: 50%;
	  float: left;
	  padding-right: 10px;
	}

	ul.style6-images {
	  position: initial;
	  top: 0;
	  right: 0;
	  float: right;
	  width: 50%;
	  padding-right: 10px;
	}

	.style6-image img {
		width: 100%;
		height: auto;
	}

	/*leftmassage*/
	#leftMassage {
	  width: 30%;
	}
	
	#leftMassage p {
	  width: 100%;
	  margin-left: 0;
	}

	#rightMassage {
	  width: 65%;
	  overflow: hidden;
	}

	ul.style4 {
	  width: 100%;
	}

	ul.style4-heading {
	  width: 100%;
	}

	ul.style4-timeprice {
	  width: 23%;
	}
	ul.style4-info {
	  width: 55%;
	}
	ul.style4-images {
	  width: 15%;
	  height: auto;
	}

	.style4-image img{
		width: 100%;
		height: auto;
	}

	div#fancy_outer {
	  width: 95% !important;
	}

	#fancy_content img {
		height: 100% !important;
	}
}

@media(min-width: 768px) {
	 .button-toggle {
	 	display: none;
	 }
}


@media (max-width: 767px) {
      /*Menu Mobile*/
      .button-toggle {
      	  height: 50px;
		  width: 50px;
		  background-color: transparent;
		  border: none;
		  position: absolute;
		  top: 3px;
              left: 5px;
		  display: block;
      }

	.button-toggle:focus {
	  outline: none;
	}

   .button-toggle .mobile-strip {
		  height: 5px;
	  width: 100%;
	  display: block;
	  background-color: #fff;
	  margin-bottom: 6px;
	  border-radius: 5px;
	}

    .mobile-menu {
	  position: fixed;
	  top: 0;
	  left: 0;
	  bottom: 0;
	  right: 0;
	  background-color: #000;
	  height: 100%;
	  width: 100%;
	  overflow-y: auto !important;
	  display: none;
	  z-index: 9999;
	}

	.mobile-menu #nav {
	        height: auto;
		  margin-top: 7em;
		  margin-left: 1.1em;
	}	

	.mobile-menu #nav li {
		  width: 48%;
		  padding-right: 1em;
		  float: left;
		  text-align: center;
	}

	.mobile-menu #nav li a {
		  width: auto;
		  height: auto;
		  float: none;
		  background-color: transparent;
		  display: block;
		  margin: 0;
		  padding: 17px 0;
		  text-align: center;
		  background-color: #2f2a29;
		  height: 8em;
		  margin-bottom: 1em;
	}

	.mobile-menu #nav li a:hover, .mobile-menu #nav li a:focus, .mobile-menu #nav .current_page_item a , .mobile-menu #nav .current_page_item a:hover, .mobile-menu #nav .current_page_item a:focus {
		color: #fff;
	}

	.mobile-menu #nav .current_page_item span.link-desc,.mobile-menu #nav li a  span.link-desc{
	  color: #6e625f;
	}
   
	.mobile-menu .button-toggle {
		  margin-left: 10px;
              top: 55px;
	}

    	.site-logo {
		  width: 80%;
		  float: none;
		  margin: 0 auto;
		  padding-top: 2em;
	}
	
  .site-logo > a {
    margin-top: 50px;
  }

  #mobile-menu-title {
   display: block;
  }

	.fb-like {
	  margin-top: 1em;
	}

	#mast-head {
	  width: 100%;
	  margin: 10px auto 20px;
	  display: block;
	  height: auto;
	  padding: 0;
	  text-align: center;
	}

	

	/*r1*/
	#r1 {
		margin-bottom: 10px;
	}

	#r1-c1 {
		height: 270px;
		overflow: hidden;
		margin-right: 0 !important;
		padding-right: 7px;
		background-color: transparent;

	}

	#r1-c4 img, #r3-c5 img{
		height: auto;
	}

	#r1-c1, .r-container {
	  width: 50%;
	  margin-right: 11px;
	}

	#r1-c4 {
	  width: 100%;
	  height: auto;
	}

	#r1 .r-container {
		margin-right: 0;
		float: right;
		padding-left: 7px;
	}

	#r1-c4 {
		margin-top: 14px;
	}

	#r1-c2, #r2-c1, #r3-c2 {
	  margin-bottom: 14px;
	}

	/*r2*/
	#r2 .r-container {
		margin-right: 0;	
		padding-right: 7px;
	}

	#r2-c3 {
		width: 50%;
		margin-right: 0;
		padding-left: 7px;
		height: 270px;
	}

	#r-con1 {
		  width: 100%;
                 float: left;
                 margin-top: 14px;
                  padding-right: 0 !important;
	}

	#r2-c3 img, #r3-c1 img , #r1-c1 img{
		height: 100%;
	}

        #r2-c4, #r2-c5 {
		width: 49%;
                
	}
        #r2-c4 {
            float: left;
        }
     
        #r2-c5 {
            float: right;
        }

	/*r3*/
	#r3-c1, #r3 .r-container {
		width: 50%;
		margin-right: 0;
	}

	#r3-c1 {
		padding-right: 7px;
		height: 270px;
	}

	#r3 .r-container {
		padding-left: 7px;
	}

	#r3-c3, #r3-c4 {
		width: 48%;
	}

	#r3-c5 {
	  width: 100%;
	  height: auto;
	  margin-top: 14px;
	}

	/*footer*/
	.footerCols {
	  width: 33.3333%;
	}

	#col1, #col2, #col3 {
		height: 100px;
		border-bottom: 1px solid #615348;
	}

	#col4, #col5, #col6 {
		height: 200px;
	}

	#col6 {
	  width: 33.3333%;
	  float: left;
	  text-align: left;
	  padding-left: 10px;
	  border-right: 1px solid #615348;
	}

	div#footer {
	  height: auto;
	}

	div#footer {
		border-right: transparent;
	}

	.facebook-link a {
	  width: auto;
	}

	.r3-con {
		width: 50%;
		margin-right: 0;
	}

	.r-right {
		width: 100%;
		padding-right: 0 !important;
		margin-top: 11px;
	}

	
}

@media (min-width: 745px) {
	.booking-iframe-btn {
		display: none;
	}
}

@media (max-width: 744px) {
	.booking-iframe-btn {
		  display: block;
		  font-size: 20px;
		  color: #fff !important;
		  text-decoration: none;
		  width: 100%;
		  background: #fe6e14; /* Old browsers */
	        background: -moz-linear-gradient(top,  #fe6e14 30%, #fe6e14 30%, #ee9d2c 92%); /* FF3.6+ */
		  background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,#fe6e14), color-stop(30%,#fe6e14), color-stop(92%,#ee9d2c)); /* Chrome,Safari4+ */
		  background: -webkit-linear-gradient(top,  #fe6e14 30%,#fe6e14 30%,#ee9d2c 92%); /* Chrome10+,Safari5.1+ */
		  background: -o-linear-gradient(top,  #fe6e14 30%,#fe6e14 30%,#ee9d2c 92%); /* Opera 11.10+ */
		  background: -ms-linear-gradient(top,  #fe6e14 30%,#fe6e14 30%,#ee9d2c 92%); /* IE10+ */
		  background: linear-gradient(to bottom,  #fe6e14 30%,#fe6e14 30%,#ee9d2c 92%); /* W3C */
		  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe6e14', endColorstr='#ee9d2c',GradientType=0 ); /* IE6-9 */
		  padding: 15px 0;
		  text-align: center;
		  margin-bottom: 3em;
		  border-radius: 100px;
	} 

	.booking-iframe  iframe{
		display: none;
	}

	.disappear {
		display: none;
	}

	#leftNav {
	  width: 100%;
	  text-align: center;
	  margin-bottom: 15px;
	}
	#right2c {
	  width: 100%;
	}

	.header-graphic {
	  height: auto;
	}

	#wpcf7-f453-p134-o1 input, #wpcf7-f453-p134-o1 textarea {
		width: 90% !important;
	}

	#wpcf7-f453-p134-o1 #gift_cap_input {
		margin-left: 32px;
		  width: 95% !important;
	}

	.wpcf7-form #submit {
	  float: left !important;
	  margin-left: 31px;
	  width: 92% !important;
	}
	#gift_sub {
	  margin-left: 0 !important;
	  width: 100% !important;
	}

	#leftMassage {
	  width: 100%;
	  margin-bottom: 15px;
	}

	#rightMassage {
	  width: 100%;	}

	  .biz-listing > p .image {
	  width: 100%;
	  margin-bottom: 10px;
	}

	h2.url , .biz-listing > .address, .biz-listing > .description{
	  width: 100%;
            padding-left: 15px;
	}
       .biz-listing > .url a {
	  width: 100%;
	}
}


@media (max-width: 682px) {
	.booking #view {
	    width: 47%;
	}

	.booking legend {
	  font-size: 12px;
	}
}

@media (max-width: 627px) {

	#col4, #col5, #col6 {
	  height: 250px;
	}

	ul.style4-info {
	  width: 52%;
	}
}

@media (max-width: 660px) {
	.booking #extras li {
	  width: 48%;
	}
}

@media (max-width: 530px) {
	#gallery-1 .gallery-item {
	  width: 47% !important;
	  margin-left: 0 !important;
	  margin-right: 10px;
	  min-height: 183px;
	  margin-top: 0 !important;
	}
}

@media (max-width: 512px) {
	form#new_voucher_order ol li label, form.wpcf7-form ol li label {
	  width: 100% !important;
	  margin-right: 0 !important;
	}

	form#new_voucher_order input:not([type=checkbox]), form#new_voucher_order textarea, form.wpcf7-form input:not([type=checkbox]), form.wpcf7-form textarea {
	  width: 85% !important;
	}

	#gift_sub {
	  margin-left: 29px !important;
	  width: 88% !important;
	}

	#gift_cap_input {
	  width: 85% !important;
	  margin-left: 30px !important;
	}

	#cont_cap_img {
	  width: 93%;
	  height: auto;
	}

	.wpcf7-form #submit {
	  margin-right: 41px !important;
	}

	p #gift_cap_input {
	  width: 91% !important;
	  margin-left: 30px !important;
	}
}

@media (max-width: 467px) {
		ul.style4-info {
	  width: 49%;
	}

	#r1-c1, .r-container {
	  width: 100%;
	  margin-right: 0;
	  padding-right: 0;
	  height: auto;
	  margin-bottom: 8px;
	}

	img, #r1-c2, #r2-c1 {
		height: auto !important;
	}

	.r-container, #r3-c1, #r2-c3 {
		padding: 0 !important;
	}

	#r1-c2 {
		margin-bottom: 8px;
	}

	#r2-c3, #r3-c1, #r3 .r-container, #r3-c3 {
	  width: 100%;
	  height: auto;
	}

	#r3-c4 {
		width: 100%;
	}

	#r3-c5 {
	  margin-top: 0;
	}

	#r1-c4 {
	  margin-top: 5px;
	}

	#r1-c2, #r2-c1, #r3-c2, #r3-c1, #r3-c3, #r3-c4{
	  margin-bottom: 8px;
	}
	#r-con1 {
	  margin-top: 8px;
	}

	#r3-c3 {
		margin-right: 0;
	}

	#col4, #col5, #col6 {
	  height: 350px;
	}

	.r3-con {
	  width: 100%;
	  margin-right: 0;
	}

	

        #r2-c4, #r2-c5 {
        width: 100%;
        }
        #r2-c5 {
          height:auto;
        }

       #r1-c3, #r2-c2, #r2-c4, #r3-c2, #r3-c4 {
          height: auto;
          overflow: hidden;
          padding-bottom: 10px;
         
       }

      #r1-c3 a, #r2-c2 a, #r2-c4 a, #r3-c2 a, #r3-c4 a {
          height: auto;
         
       }

       #r3-c4 {
        padding-top:25px;
       }
       
       .grid-left-container, .grid-right-container {
       	width: 100%;
       	float: none;
       	padding: 0;
       }

       .grid-left-container div, .grid-right-container div, #ts-r2-c6 {
       	height: auto !important;
       }

       #ts-r1-c2, #ts-r2-c3, #ts-r2-c6, #ts-r1-c6, #ts-r1-c5 , #ts-r1-c3, #ts-r2-c1{
       	margin-bottom: 6px !important;
       }

       #ts-r2-c1 {
       	margin-top: 6px !important;
       }

}

@media (max-width: 465px) {
	.booking #view {
	  width: 96%;
	}
}

@media (max-width: 445px) {
	.booking #extras li {
	  width: 97%;
	  height: auto;
        min-height: 60px;
	}
}

@media (max-width: 432px) {
     .booking legend {
	  width: 50%;
	}
}

@media (max-width: 415px) {
	#gift_cap_input {
	  width: 97% !important;
	  margin-left: 0 !important;
	}

	#voucher-type #voucherlist input {
        width: 50px !important;
        }
      img#gift_cap_img {
	  width: 99%;
	  margin-left: 0 !important;
	}

	#gift_sub {
	  margin-left: 0 !important;
	  width: 100% !important;
	}

	#wpcf7-f453-p134-o1 input, #wpcf7-f453-p134-o1 textarea {
	  width: 97% !important;
	  margin-left: 0;
	}
	#cont_cap_img {
	  margin-left: 0 !important;
	  width: 100%;
	}

	#right2c p {
	  padding-right: 0 !important;
	}

	#wpcf7-f453-p134-o1 #gift_cap_input {
	  width: 97% !important;
	  margin-left: 0 !important;
	}

	.wpcf7-form #submit {
	  float: left !important;
	  margin-left: 0;
	  width: 100% !important;
	}

}


@media (max-width: 384px) {
	#gallery-1 .gallery-item {
	  min-height: 176px;
	}

	.footerCols {
		width: 50% !important;
	}

	#col1, #col2, #col3, #col4 {
		height: 150px;
	}

	#col4 {
		border-bottom: 1px solid #615348;
	}
}

@media (max-width: 320px) {
	.footerCols {
	   width: 100% !important;
	  height: auto !important;
	  padding-bottom: 10px;
	  text-align: center;
	}

	#col5 {
		  border-bottom : 1px solid #615348;
	}

	#col6 {
	  text-align: center;
	}

	#gallery-1 .gallery-item {
	  width: 46% !important;
	  margin-bottom: 4px;
	  min-height: 140px;
	}
}

@media (max-width: 240px) {
	#gallery-1 .gallery-item {
	  width: 100% !important;
	}
}